Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 13 Sep 2002 04:10:34 +0000

la pycyn cusku di'e

>These seem to me to be paradigm cases (well, not quite, since none of them
>has {lo'e ...} as first argument) of talking about lo'e ..., which is an
>intension (in some sense or other -- I am not at all such which), isn't it?
>You say you like it or that that is like it or that is a picture of it (a
>notion I have a lot of trouble with -- abstract expressionism?)

You know perfectly well that is not what I mean.
I mean "I like chocolate", "that is like a sofa" and "that is a
picture of a boa". They don't mean "there ia some chocolate such
that I like it", "there is some sofa such that that is like it"
or "there is some boa such that that is a picture of it". To get
those latter meanings I would have to use {lo} instead of {lo'e}.

I'm not sure why paradigm cases need to be in x1, but here are
some: {lo'e cinfo cu xabju le friko} "Lions live in Africa",
which is different from "some lions live in africa" (lo),
"all lions live in Africa" (ro), "most lions live in Africa" (so'e).
{lo'e mlatu cu kavbu lo'e smacu", "Cats catch mice", which is
different from saying that "some cats catch some mice", etc.

> Does {lo'e sfofa} refer to the proximate type of
>sofas? Apparently not. What then does it refer to?

{lo'e sfofa} does not refer. It is like {zi'o} to that extent.
Even in the most restricted sense of "the typical" it has to
be like that to make any sense.

>It is obviously not a
>meaningless expression (or you would not fight so hard about it).

Obviously it has the meaning of {sfofa}. It certainly maintains
the intension.

> So, it has
>a sense, that would pick out something in the world, if there is the
>appropriate sort of thing in the world.

No, it doesn't pick anything in the world. It just puts to use
the sense of {sfofa}. It does not get anywhere near the extension.

>Otherwise it fails to refer, perhaps
>accidentally, because the world is shy this sort of object.

It intrinsically does not refer, like {zi'o}. But unlike {zi'o}
it adds some sense to the predicate from which it removes a place.
So {simsa lo'e sfofa} behaves just like the predicate "x1 is like
a sofa in property x2". (I suppose {simsa zi'o} would behave like
"x1 has property x2" maybe.)

> Since you seem
>to think that {ta simsa lo'e sfofa} is true, the approriate sort of thing
>must be in the world

No, there is nothing in the world that is a referent of {lo'e sfofa},
neither in my usage nor in the more restricted definition
as "the typical".

>(we have disallowed some weeks ago the possibility that
>some places are inherently opaque [what I used to call intensional before
>there go to be too many things getting called by that name]

We agree there. The x2 of {simsa} is not inherently opaque.
It is perfectly possible to say {ta simsa lo sfofa}: "there is
at least one sofa such that that is like it". Which does not
make exactly the same claim as {ta simsa lo'e sfofa}.

>-- though this
>would be a good candidate, since something can clearly be like something 
>that
>does not exist -- e.g. fat men with white beards are like Santa Claus [but
>that is another whole story]).

Unfortunately we don't have the la-version of lo'e:
lo le la
lo'e le'e ??

But we can use {lo'e me la santas}.

>What the fatal fandango is it? How (in
>addition) does taking {lo'e sfofa} to refer to the proximate type of lo'i
>sfofa, take the type (which one?) as a token of types --

Tokens of the class "types" are the things we talk about in
this meta-discussion. Abstract entities like sets and numbers.
Not things we want to talk about in ordinary discourse.

>and what does that
>mean? The proximate type of all the sfofa is, of course, a token of the 
>type
>type, since it is a type (this gets hairy in practice, but has a variety of
>solutions).

I talk about sofas, (not about _some_ sofas, not about _each_ sofa,
not about all the sofas that exist or could exist taken en masse,
also not about the property of being a sofa, but just about sofas).

>It is also a token of the furniture type and the physical object
>type and so on. So, there is no "taking" here, things just are that way.
>But I suspect that none of this is what you mean. Though what that is 
>seems
>to come back to using, not talking about, and that was what I hoped this
>section was goiing to clarify rather than circle back to.

I'm afraid I won't be able to clarify it any more than that.
Should we leave it there?

>So, as noted earlier, what would be an example of talking about a type?

This whole conversation has been mostly about types and such, not
about sofas.

>Putting {lo'e broda} in first place? Obviously not. Using {li lo'e broda
>li'u}? Hopefully not. What then?

We don't have a special article for talking about tokens of the
class "type", of course. It would make no sense to have one.
It is bad enough that we have a special article to talk about
tokens of the class "set", something we rarely want to do in
ordinary conversation.

To talk about types we need a word that means "x1 is a type of
property x2" or "x1 is a type of set x2" or some such. Maybe {cnano}
is one such predicate? (Probably it won't always be used in that
sense.) But then we can talk about le cnano be le ka sfofa, the
type of class "sofa". I certainly do not want to claim
{ta simsa le cnano be le ka sfofa} in that sense of {cnano}!

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com